<div class="overlay">
    <div class="container">

        <div class="row">
            <h1>Joy</h1>
        </div>


        <div class="row">
                <img src="../../../assets/undraw_solution_mindset_34bi (1).svg" style="width: 100%;">
        </div>

        <br>
        <div class="row justify-content-center">
            <h2 style="margin: auto">The puzzle game</h2>
        </div>
        <br>
        <div class="row justify-content-center">

            <button type="button" class="btn btn-secondary" style="background-color: #5edca8;" routerLink="/game" >Play</button>

        </div>

        <br>
        <div class="row justify-content-center">

            <button type="button" class="btn btn-secondary" style=" background-color: #5edca8;" routerLink="/game" >High Score</button>

        </div>
        </div>
        
</div>